uuid: 89d7e82b-4a5b-49fb-98d6-efab77638366
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_forum
id: comment.comment_forum.name
field_name: name
entity_type: comment
bundle: comment_forum
label: Nombre
description: 'El nombre del autor del comentario.'
required: false
translatable: false
default_value:
  -
    value: ''
default_value_callback: ''
settings: {  }
field_type: string
